@CHARSET "ISO-8859-1";

#menu_a li ul {
	margin-top:0px !important;
	margin-left:0% !important;
}

.menu-wrapper #menu_a li ul {
	top:26px;
	margin-top:24px;
	margin-left:0%;
}

#am li ul {
	margin-top:28px !important;
	margin-left:0% !important;
}

.wrapper-holder { overflow: visible !important; }
#footer { float:left; position:fixed; bottom:0px; left:0px; }